Index: build_tools/conda/bumps/meta.yaml
===================================================================
--- build_tools/conda/bumps/meta.yaml	(revision b75079b1f3e2b82ae67998e5bc86b1f0a3f93147)
+++ build_tools/conda/bumps/meta.yaml	(revision 243fbc08b5507d76300536ef5949cadf6da173c0)
@@ -1,9 +1,9 @@
 package:
   name: bumps
-  version: !!str 0.7.5.4
+  version: !!str 0.7.5.9
 
 source:
-  fn: bumps-0.7.5.4.tar.gz
-  url: https://pypi.python.org/packages/source/b/bumps/bumps-0.7.5.4.tar.gz
+  fn: bumps-0.7.5.9.tar.gz
+  url: https://pypi.python.org/packages/source/b/bumps/bumps-0.7.5.9.tar.gz
   md5: a47c035fbb18afa5ca53067506a5ff1c
 #  patches:
Index: build_tools/jenkins_linux_build.sh
===================================================================
--- build_tools/jenkins_linux_build.sh	(revision 9d5427ffb9d26e295c95861a09db5c7572c4d692)
+++ build_tools/jenkins_linux_build.sh	(revision 243fbc08b5507d76300536ef5949cadf6da173c0)
@@ -15,5 +15,5 @@
 rm -rf build
 
-"$EASY_INSTALL" -d "$WORKSPACE/utils" bumps==0.7.5.6
+"$EASY_INSTALL" -d "$WORKSPACE/utils" bumps==0.7.5.9
 "$EASY_INSTALL" -d "$WORKSPACE/utils" periodictable==1.3.0
 
Index: build_tools/jenkins_linux_build_ver02.sh
===================================================================
--- build_tools/jenkins_linux_build_ver02.sh	(revision 22c1f1c4c3d370b610d2b0d80ad846f505e67a9a)
+++ build_tools/jenkins_linux_build_ver02.sh	(revision 243fbc08b5507d76300536ef5949cadf6da173c0)
@@ -27,5 +27,5 @@
 
 
-"$EASY_INSTALL" -d "$WORKSPACE/sasview/utils" bumps==0.7.5.6
+"$EASY_INSTALL" -d "$WORKSPACE/sasview/utils" bumps==0.7.5.9
 "$EASY_INSTALL" -d "$WORKSPACE/sasview/utils" periodictable==1.3.0
 
Index: build_tools/jenkins_osx_build.sh
===================================================================
--- build_tools/jenkins_osx_build.sh	(revision 5881b17fbe4e39169f47ab9b471e946b64d5a697)
+++ build_tools/jenkins_osx_build.sh	(revision 5881b17fbe4e39169f47ab9b471e946b64d5a697)
@@ -55,14 +55,13 @@
 cd sasview
 $PYTHON setup.py clean
-$PYTHON setup.py build
-#$PYTHON setup.py docs
+$PYTHON setup.py build docs bdist_egg
 
 
-# SASVIEW BUILD_egg with new docs
+# INSTALL SASVIEW
 cd $WORKSPACE
 cd sasview
-$PYTHON setup.py docs bdist_egg
 cd dist
 $EASY_INSTALL -d $WORKSPACE/sasview/sasview-install sasview*.egg
+
 
 # TEST
@@ -72,13 +71,12 @@
 #$PYTHON utest_sasview.py
 
-## PYLINT
-#cd $WORKSPACE
-#cd sasview
-#$PYLINT --rcfile "build_tools/pylint.rc" -f parseable sasview-install/sasview*.egg/sas sasview | tee  test/sasview.txt
-
+# PYLINT
+cd $WORKSPACE
+cd sasview
+$PYLINT --rcfile "build_tools/pylint.rc" -f parseable sasview-install/sasview*.egg/sas sasview | tee  test/sasview.txt
 
 # BUILD APP
-#cd $WORKSPACE
-#cd sasview/sasview
-#$PYTHON setup_mac.py py2app
+cd $WORKSPACE
+cd sasview/sasview
+$PYTHON setup_mac.py py2app
 
Index: build_tools/jenkins_rhel6_build.sh
===================================================================
--- build_tools/jenkins_rhel6_build.sh	(revision 9d5427ffb9d26e295c95861a09db5c7572c4d692)
+++ build_tools/jenkins_rhel6_build.sh	(revision 243fbc08b5507d76300536ef5949cadf6da173c0)
@@ -28,5 +28,5 @@
 "$EASY_INSTALL" -d "$WORKSPACE/utils" lxml
 "$EASY_INSTALL" -d "$WORKSPACE/utils" pyparsing==1.5.5
-"$EASY_INSTALL" -d "$WORKSPACE/utils" bumps==0.7.5.6
+"$EASY_INSTALL" -d "$WORKSPACE/utils" bumps==0.7.5.9
 "$EASY_INSTALL" -d "$WORKSPACE/utils" periodictable==1.3.0
 python deps.py
Index: build_tools/jenkins_win32_build.bat
===================================================================
--- build_tools/jenkins_win32_build.bat	(revision 9d5427ffb9d26e295c95861a09db5c7572c4d692)
+++ build_tools/jenkins_win32_build.bat	(revision 243fbc08b5507d76300536ef5949cadf6da173c0)
@@ -16,5 +16,5 @@
 RD /S /Q build
 
-rem %PYTHON% -m pip install -t ../sasview-install --no-deps bumps=0.7.5.6
+rem %PYTHON% -m pip install -t ../sasview-install --no-deps bumps=0.7.5.9
 rem PYTHON% -m pip install -t ../sasview-install --no-deps periodictable=1.3.0
 rem %PYTHON% -m pip install -t ../sasview-install --no-deps pyparsing=1.5.5
Index: build_tools/jenkins_win32_py27_build.bat
===================================================================
--- build_tools/jenkins_win32_py27_build.bat	(revision 9d5427ffb9d26e295c95861a09db5c7572c4d692)
+++ build_tools/jenkins_win32_py27_build.bat	(revision 243fbc08b5507d76300536ef5949cadf6da173c0)
@@ -16,5 +16,5 @@
 RD /S /Q build
 
-rem %PYTHON% -m pip install -t ../sansview-install --no-deps bumps=0.7.5.6
+rem %PYTHON% -m pip install -t ../sansview-install --no-deps bumps=0.7.5.9
 rem PYTHON% -m pip install -t ../sansview-install --no-deps periodictable=1.3.0
 rem %PYTHON% -m pip install -t ../sansview-install --no-deps pyparsing=1.5.5
Index: build_tools/requirements.txt
===================================================================
--- build_tools/requirements.txt	(revision a985c939fdcccbb9fb5cc1d3d59d85040091c60a)
+++ build_tools/requirements.txt	(revision 243fbc08b5507d76300536ef5949cadf6da173c0)
@@ -9,5 +9,5 @@
 PIL==1.1.7
 periodictable==1.3.0
-bumps==0.7.5.5
+bumps==0.7.5.9
 # numpy==1.6.1
 # scipy==0.10.1
